.herobox {
  text-align: center;
}
.herobox a {
    text-decoration: none;
    font-size: 1.2em;
  font-weight: bold;
  background-color: #0083c5;
  color: white;
  border: none;
  padding: 12px 60px;


}
.hero-text a:hover {
    opacity: 0.8;
}
/*xxxxxxxxxxxxxxx nyhedsbrev xxxxxxxxxxxx*/
.nyhedsbrev {
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
    url("../images/gymnast-4-1428859-639x300.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  padding: 0.5em;
}

form {
  border: 3px solid #f1f1f1;
}

.container {
  color: rgb(0, 0, 0);
  text-align: center;
  padding: 20px;
  background-color: rgba(255, 255, 255, 0.9);
}

input[type="text"],
input[type="reset"] {
  width: 100%;
  padding: 12px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
}
input[type="text"] {
  background-color: rgba(255, 255, 255, 0.9);
}
input[type="reset"] {
  font-size: 1.2em;
  font-weight: bold;
  background-color: #0083c5;
  color: white;
  border: none;
}

input[type="reset"]:hover {
  opacity: 0.8;
}

.kalender-indhold {
  margin: 2em;
}
@media (min-width: 700px) {
  .nyhedsbrev {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
      url("../images/gymnast-4-1428859-1598x752.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }
}
